# -- Site Configuration --
# Refer to the theme docs for more details about each of these parameters.
# https://jpanther.github.io/congo/docs/getting-started/

baseURL = "https://karsttech.com/"
defaultContentLanguage = "en"

enableRobotsTXT = true
summaryLength = 0

# Increase the generation timeout to 240 seconds due to heavy image processing and a slow VM cpu
timeout = 240000

[pagination]
  pagerSize = 10

[outputs]
  home = ["HTML", "RSS", "JSON"]

[privacy]
  [privacy.vimeo]
    enableDNT = true
  [privacy.x]
    enableDNT = true
  [privacy.youTube]
    privacyEnhanced = true

[services]
  [services.x]
    disableInlineCSS = true

[taxonomies]
  category = 'categories'
  series = 'series'
  tag = 'tags'